/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
::-webkit-input-placeholder {
	color: #5b5b5f;
}
::-moz-placeholder {
	color: #5b5b5f;
}
:-ms-input-placeholder {
	color: #5b5b5f;
}
:-moz-placeholder {
	color: #5b5b5f;
}

div.festi-cart-pop-up-products-content  table.festi-cart-list  tr.festi-cart-item  td.festi-cart-product-title {
	text-align: left;
}

body div.festi-cart-pop-up-products-content  p.festi-cart-buttons a {
	padding: 5px 10px !important;
}

#Wrapper .fwbold {
	font-weight: 700;
}

#Wrapper .fcgrey {
	color: #d7d8dc;
}

#Wrapper .fcorange {
	color: #F47532;
}

#Wrapper .fcwhite {
	color: #ffffff;
}

#Wrapper a.button:after {
	display: none;
}


#Wrapper a.button {
	border-radius: 0;
}

#Wrapper a.button .button_label {
	padding: 20px 50px;
	font-size: 15px;
	line-height: 15px;
	font-weight: 900;
}

#Wrapper a.button.styleone .button_label {
	padding: 30px 60px;
}

#Wrapper a:hover.button.styleone {
	background-color: #d7d8dc;
}

#Wrapper a.button.styletwo .button_icon i {
	color: #ffffff;
}

#Wrapper a.button.styletwo .button_label {
	padding: 18px;
}

#Wrapper a:hover.button.styletwo {
	background-color: #F47532;
}

#Wrapper a:hover.button.styleone .button_label {
	color: #000000;
}

#Wrapper .bborderone {
	margin-bottom: 50px;
}

#Wrapper .bborderone span {
	display: inline-block;
	position: relative;
}

#Wrapper .bborderone span:after {
	content: "";
	display: inline-block;
	width: 60%;
	height: 1px;
	background-color: #F47532;
}

#Wrapper h3.bborderone, #Wrapper h4.bborderone {
	margin-bottom: 20px;
}

#Wrapper input[type="date"], #Wrapper input[type="email"], #Wrapper input[type="number"], #Wrapper input[type="password"], #Wrapper input[type="search"], #Wrapper input[type="tel"], #Wrapper input[type="text"], #Wrapper input[type="url"], #Wrapper select, #Wrapper textarea, #Wrapper .woocommerce .quantity input.qty {
	color: #5b5b5f;
	background-color: #ffffff;
	border-color: #F47532;
}

#Wrapper input[type="date"]:focus, #Wrapper input[type="email"]:focus, #Wrapper input[type="number"]:focus, #Wrapper input[type="password"]:focus, #Wrapper input[type="search"]:focus, #Wrapper input[type="tel"]:focus, #Wrapper input[type="text"]:focus, #Wrapper input[type="url"]:focus, #Wrapper select:focus, #Wrapper textarea:focus {
	background-color: #ffffff !important;
}

/* Header
-------------------------------------------------------------- */
#Header #Action_bar .contact_details_wrapper {
	background: #5b5b5f;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	color: #ffffff;
}

#Header #Action_bar .contact_details_wrapper .contact_details_cont {
	padding-left: 30px;
	position: relative;
}

#Header #Action_bar .contact_details_wrapper .contact_details_cont i {
	margin-right: 3px;
	margin-left: 10px;
}

#Header #Action_bar .contact_details_wrapper .contact_details_cont i:before {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	position: relative;
	top: 7px;
}

#Header #Action_bar .contact_details_wrapper .contact_details_cont span {
	display: inline-block;
	padding: 11px 0;
}

#Header #Top_bar {
	background: #fff;
	top: 64px;
}

#Header #Top_bar .top_bar_left {
	float: none;
	margin: 0 auto;
}

#Header #Top_bar #logo {
	height: 80px;
	padding: 17px 0;
}

#Header #Top_bar #logo img {
	height: 80px;
}

#Header #Top_bar .menu > li > a:after {
	background: none;
	height: 5px;
}

#Header #Top_bar .menu > li.hover:last-child > a {
	color: #000000;
}

#Header #Top_bar .menu > li:last-child:after {
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	z-index: -1;
}

#Header #Top_bar .menu > li:last-child i {
	color: #000000;
}

#Header #Top_bar .menu > li:last-child i:before {
	font-size: 150%;
}

#Header #Top_bar .widget_wrapper {
	position: absolute;
	top: 43px;
	right: 0;
}

#Subheader {
	padding: 110px 0;
}

#Subheader .title {
	display: none;
}

/* Content
-------------------------------------------------------------- */
body.with_aside .section_wrapper, body.single-sfwd-courses .section_wrapper {
	max-width: 92%;
}

body.with_aside .sections_group {
	padding-top: 70px;
	padding-bottom: 60px;
}

body.blog #Content .content_wrapper .sections_group {
	padding-top: 40px;
	padding-bottom: 30px;
}

body.blog #Content .content_wrapper .sections_group .post-item .post-title h3 {
	text-transform: uppercase;
}

body.blog #Content .content_wrapper .sections_group .post-item .image_frame:hover .image_wrapper img {
	top: 0;
}

body.single-sfwd-courses #Content {
	padding-top: 0;
}

body.single-sfwd-courses .content_wrapper {
 	margin: 0 auto;
}

body.single-sfwd-courses .sections_group {
	padding-top: 70px;
	padding-bottom: 60px;
	width: 77%;
	float: left;
	
}

body.single-sfwd-courses .four.columns {
	float: right;
	margin: 0;	
}

body.single-sfwd-courses .widget-area {
	border-left-width: 1px;
}

#Content textarea {
	height: 150px;
}

#Content input[type="submit"] {
	border-radius: 0 !important;
	padding: 20px 50px;
	background-color: #000000;
	font-size: 15px;
	line-height: 15px;
	color: #ffffff;
	font-weight: 900;
}

#Content input[type="submit"]:hover {
	background-color: #D7D8DC;
	color: #000000;
}

#Content .column_call_to_action .call_to_action .call_left {
	display: none;
}

#Content .column_call_to_action .call_to_action .call_center .icon_wrapper {
	text-align: center;
	color: #ffffff;
}

#Content .woocommerce h2 {
	margin-top: 30px;
	font-size: 23px;
	line-height: 24px;
}

#Content .woocommerce input[type="submit"]:hover, #Content .woocommerce a:hover.button {
	background-color: #000000 !important;
}

#Content .woocommerce .shop_table .product-remove a.remove {
	background-color: #F47532 !important;
}

#Content .woocommerce .shop_table .product-remove a:hover.remove {
	background-color: #000000 !important;
}

#Content .woocommerce .alert, #Content .woocommerce .alert .alert_icon {
	background: #000000 !important;
}

#Content .woocommerce .alert, #Content .woocommerce .alert .alert_wrapper a, #Content .woocommerce .alert .alert_icon i:before, #Content .woocommerce .alert a i {
	color: #ffffff;
}

#Content .section .wrap.featwrap .column .column_attr {
	font-size: 17px;
	line-height: 25px;
}

#Content .column_column ul li, #Content .column_helper ul li, #Content .column_visual ul li, #Content .mfn-acc ul li, #Content .ui-tabs-panel ul li, #Content .the_content_wrapper ul li {
	list-style-image: url( images/img-bullet.png );
}

#Content .woocommerce ul.order_details li {
	list-style: none;
}

#Content .column_icon_box.iconbox-border {
	position: relative;
}

#Content .column_icon_box.iconbox-border:after {
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	max-height: 100%;
	background-color: #F47532;
	position: absolute;
	top: 0;
	right: -12px;
}

#Content .icon_box .title_wrapper h4 {
	text-align: center;
}

#Content .icon_box .title_wrapper h4 span {
	display: inline-block;
	font-weight: 700;
	position: relative;
}

#Content .icon_box .title_wrapper h4 span:after {
	content: "";
	display: inline-block;
	width: 40%;
	height: 1px;
	background-color: #F47532;
}

#Content .icon_box > a .image_wrapper {
	padding: 10px 70px;
}

#Content .icon_box > a .image_wrapper img {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

#Content .icon_box > a:hover .image_wrapper img {
	opacity: .50;
}

#Content .icon_box .desc_wrapper {
	padding: 0 40px;
}

#Content .icon_box .desc_wrapper .desc a.button {
	margin: 10px 0 0;
}

#Content .icon_box .desc_wrapper .desc a:hover.button {
	background-color: #F47532;
}

#Content .clients_slider .clients_slider_header {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 115px;
	position: absolute;
	z-index: 1;
}

#Content .clients_slider .clients_slider_header a.slider_prev {
	height: 100%;
	background-color: #F47532;
	right: inherit;
	left: 0;
}

#Content .clients_slider .clients_slider_header a.slider_next {
	height: 100%;
	background-color: #F47532;
}

#Content .clients_slider .clients_slider_header a .button_icon {
	padding: 46px 13px;
}

#Content .clients_slider .clients_slider_header a .button_icon i {
	color: #ffffff;
}

#Content .clients_slider .clients_slider_header a:hover {
	background-color: #000000;
}

#Content .jq-tabs .ui-tabs-nav li a {
	border-radius: 0 !important;
	background-image: none;
	background-color: #000000;
	font-size: 17px;
	line-height: 17px;
	color: #ffffff;
	font-weight: 400;	
}

#Content .jq-tabs {
	border: none;
}

#Content .jq-tabs .ui-tabs-nav {
	background-image: none;
	border: none;
}

#Content .jq-tabs .ui-tabs-nav li.ui-state-active a:after {
	display: none;
}

#Content .jq-tabs .ui-tabs-panel {
	padding-top: 25px !important;
}

#Content .jq-tabs .ui-tabs-panel .column, #Content .jq-tabs .ui-tabs-panel a.button {
	margin-bottom: 0;
} 

#Content .section .wrap.img-wrap {
	background-size: cover;
}

#Content .column_faq .faq .question.active .title .num {
	left: 0;
	top: 0;
	padding: 20px 26px;
	background-color: #F47532;
	color: #ffffff;
}

#Content .column_faq .faq .question .title {
	background-color: #000000;
	font-size:17px;
	line-height: 17px;
	color: #ffffff;
}

#Content .column_faq .faq .question.active .title {
	color: #F47532;
}

#Content .column_faq.faq-2col .faq .question .title .num:first-child {
	display: none;
}

#Content #learndash_lesson_topics_list > div, #Content #learndash_lessons, #Content #learndash_profile, #Content #learndash_quizzes {
	border-radius: 0;
}

#Content #learndash_profile {
	border: none;
}

#Content #learndash_profile .learndash_profile_heading {
	border-radius: 0;
	background-color: #f1f1f1;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 17px;
	line-height: 23px;
	font-weight: 400;
	text-transform: uppercase;
}

#Content #learndash_profile .learndash_profile_heading.my_courses {
	background-color: transparent;
}

#Content #learndash_profile .learndash_profile_heading.my_courses h3 {
	margin-bottom: 0;
}

#Content #learndash_profile .learndash_profile_heading.course_overview_heading {
	color: #000000;
	text-transform: normal;
}

#Content #learndash_profile .learndash-course-link a {
	color: #ffffff;
}

#Content #learndash_lesson_topics_list div ul>li .sn, #Content #learndash_lesson_topics_list div>strong, #Content #learndash_lessons, #Content #learndash_profile a, #Content #learndash_profile div, #Content #learndash_quizzes, #Content .learndash_profile_heading, #Content .notavailable_message {
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-size: 17px;
	line-height: 23px;
	font-weight: 400;
}

#Content .expand_collapse {
	width: 98%;
	position: absolute;
	top: -30px;
}

#Content .expand_collapse a, #Content #learndash_profile .profile_edit_profile a {
	font-size: 80% !important;
	color: #000000;
}

#Content #course_list > div {
	background-color: #000000;
}

#Content #course_list > div h4:hover {
	background: #F47532;
}

#Content #course_list .list_arrow.collapse {
	background: url( images/white_arrow_collapse.png );
	background-repeat: no-repeat;
	background-position: center;
}

#Content #learndash_profile .learndash-course-link {
	width: 100%;
}

#Content #learndash_profile #course_list .right {
	color: #000000;
}

#Content #learndash_course_content #lessons_list > div .list-count, #Content #learndash_course_content #lessons_list > div h4 {
	background: #000000;
}

#Content #learndash_course_content #lessons_list > div h4 a {
	font-size: 17px;
	line-height: 25px;
	color: #ffffff;
}

#Content #learndash_course_content #lessons_list > div h4:hover {
	background: #F47532;
}

#Content #learndash_course_content #lessons_list > div h4 a:hover {
	background-color: transparent;
}

#Content #learndash_course_content #lessons_list > div .list-count {
	color: #ffffff;
}

#Content .sidebar .widget-area {
	padding-top: 70px;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper .widget h4 {
	margin-bottom: 30px;
}

#Footer .widgets_wrapper .widget h4 span {
	display: block;
	padding-left: 20px;
	font-weight: 700;
	position: relative;
}

#Footer .widgets_wrapper .widget h4 span:after {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #F47532;
	position: absolute;
	left: 0;
	bottom: -10px;
}

#Footer .footer_copy .one {
	margin-bottom: 10px;
}

#Footer .footer_copy {
	background-color: #ffffff;
	font-size: 14px;
	line-height: 14px;
	color: #434142;
}

#Footer .footer_copy .credit {
	float: right;
}

#Footer .footer_copy .credit a {
	color: #434142;
}

/* Responsive
-------------------------------------------------------------- */
@media only screen and (max-width: 479px) {
	#Content .woocommerce .shop_table .product-quantity {
		display: none;
	}
	
	#Content .section .wrap.img-wrap {
		height: 300px !important;
	}	
}

@media only screen and (min-width: 768px) {
	@media only all and (min-width: 768px)
	#Header #Top_bar .top_bar_left {
	    display: flex;
	    justify-content: space-between;
	}	
	
	#Header #Top_bar .logo, #Header #Top_bar .menu_wrapper, #Header #Top_bar .widget_wrapper {
	    display: flex;
	    align-items: center;
	}	
	
	#Header #Action_bar .contact_details_wrapper {
		padding-right: 80px;
		position: absolute;
		right: 0;
	}
	
	#Header #Action_bar .cart_cont {
		position: absolute;
		right: 210px;
		top: 20px;
	}
	
	#Header #Action_bar .cart_cont #header_cart {
		color: #ffffff;
	}

	#Content .jq-tabs .ui-tabs-nav li.ui-tabs-selected a, #Content .jq-tabs .ui-tabs-nav li.ui-state-active a {
		background-color: #F47532;
		position: relative;
	}
	
	#Content .jq-tabs .ui-tabs-nav li.ui-state-hover a {
		background-color: #F47532;
	}
	
	#Content .jq-tabs.tabs_vertical .ui-tabs-nav li.ui-tabs-selected:after, #Content .jq-tabs.tabs_vertical .ui-tabs-nav li.ui-state-active:after {
		width: 0;
		height: 0;
		border-top: 23px solid transparent;
		border-bottom: 22px solid transparent;
		border-left: 15px solid #F47532;
		right: -14px;
	}
	
	#Content .column_call_to_action .call_to_action .call_center {
		width: 30% !important;
		text-align: right;
	}
	
	#Content .column_call_to_action .call_to_action .call_right {
	    	width: 50%;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#Content .section .wrap.img-wrap {
		height: 450px !important;
	}
}

@media only screen and (max-width: 767px) {
	div#festi-cart-pop-up-content div.festi-cart-pop-up-body {
		width: 98% !important;	
	}

	#Header #Top_bar {
		background: #000000 !important;
	}
	
	#Header #Action_bar .cart_cont {
		position: absolute;
		top: 20px;
		right: 5%;
	}
	
	#Content .column_icon_box.iconbox-border:after {
		display: none;
	}
	
	#Content .section.full-width > .section_wrapper {
		max-width: 90% !important;
	}
	
	#Content .section.full-width > .section_wrapper > .wrap {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
		
	#Content .section .column_faq.faq-2col {
		margin-bottom: 5px;
	}
	
	#Footer .footer_copy .credit {
		float: none;
	}
}

@media only screen and (min-width: 1240px) {
	body.single-sfwd-courses .content_wrapper {
	 	max-width: 1240px;
	}
	.page-id-8 .section_wrapper {
		max-width: 100%;
		width: 100%;
	}
	
	#Header #Top_bar .top_bar_left {
		max-width: 1280px;
	}
	
	#Header #Top_bar .menu_wrapper {
		padding: 0 80px;
	}

	#Header #Top_bar .menu > li > a:after {
		bottom: 0;
	}
	
	#Header #Top_bar .menu > li:last-child > a {
		padding: 15px;
		color: #ffffff;
	}

	#Header #Top_bar.is-sticky .menu > li:last-child > a {
		padding: 0 15px;
	}
}

@media only screen and (max-width: 1239px) {
	#Wrapper a.button .button_icon {
		display: none;
	}
	
	#Header #Top_bar .widget_wrapper {
		right: 70px;
	}

	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
		color: #0081c6;
	}
	
	#Header #Top_bar .menu > li.current_page_item a {
		background-color: #F47532;
	}
	
	#Header #Top_bar .menu > li:last-child:after, #Header #Top_bar .menu > li:last-child i {
		display: none;
	}
}
